@charset "UTF-8";

/* 共通レイアウト
------------------------------------------------------*/
body {
	color: #eee;
	font-size: 12px;
	font-family: "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
}

a {	text-decoration: none; outline:none;}
a:link		{ color: #FFBA3F; }
a:visited	{ color: #00E7FF; }
a:hover		{ color: #ccBA3F; }
a:active	{ color: #00E7FF; }

img{
	vertical-align: bottom;
}

.noborder { border:none; outline:none; }

footer{
	width: 100%;
	height: 100px;
	position: absolute;
	top: 614px;
}

#subNav{
	float: right !important;
	margin-left: 0px;
}

#subNav li{
	margin-right: 5px;
}

#legal{
	width: 100%;
	position: relative;
	height: 20px;
}

#legalInner{
	background: url(../images/common/btn_legal_bg.png) center top no-repeat;
	width: 100%;
	height: 28px;
	top: 0;
	overflow: hidden;
	text-align: center;
	position:absolute;
}

#legalInner a{
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
}

#legalInner a img{
	margin-top: 3px;
	margin-left: -5px;
}

#legalContent{
	width: 1000px;
	margin: 0 auto;
}

#mainMenu{
	background: url(../images/common/menu_bg.png) repeat-x;
	height: 56px;
	width: 100%;
	position: absolute;
	margin: 0 auto;
	min-width: 1000px;
	padding-top: 8px;
}

#mainMenu ul{
	float: left;
}

#mainMenu ul li{
	float: left;
	position: relative;
}

#DfooterInner{
	background: url(../images/common/footer.png) center top no-repeat;
	width: 100%;
	height: 111px;
	margin-top: 8px;
}

#sns{
	width: 379px;
	height: 30px;
	position: absolute;
	top: -95px;
	left: 837px;
	overflow: hidden;
}
#sns li{
	float: left;
	width: 110px;
}
#sns li.tw{
	width: 80px;
}

#snsOuter{
	
	width:1000px;
	margin: 0 auto;
	position: relative;
}

#bnrAcesWeb{
	display: block;
	position: absolute;
	top: -104px;
	left: 472px;
}

#bnrTGS2014{
	display: block;
	position: absolute;
	top: -104px;
	left: 119px;
}

#bnrYouTube{
	display: block;
	position: absolute;
	top: -104px;
	left: 694px;
}

#mainCol{
	margin-left: 280px;
	width: 700px;
	padding-top: 12px;
	color: #fff;
	/*text-shadow: 2px 2px 0 #000;*/
	line-height: 1.5em;
}

h2{
	display: block;
	width: 100%;
	clear: both;
	font-size: 1.4em;
}

h2.stit {
	text-align: left;
	margin-top: 11px;
}

h3{
	width: 700px;
	margin: 10px auto 20px auto;
	font-size:1.1em;
	margin-bottom: 20px;
	color: #8CDFFF;
}

h4{
	width: 700px;
	font-size: 1.1em;
	margin: 20px auto 10px auto;
}
#mainCol article{
	width: 667px;
	margin: 0 auto;
	font-size: 1em;
	margin-bottom: 50px;
	padding-left: 20px;
}

.picCol{
	margin-top: 20px;
}

.picCol li{
	float: left;
	margin-right: 10px;
}

.overLock{
	background-color:#6AABC9;
	color: #fff;
}

.overUnLock{
	color:#eee;
	background-color:transparent;
}

#airCraftLogo{
	display: block;
	margin: 30px 0 30px 0;
}

.new{
	color:#E0D80F;
	font-style:italic;
}

.new.sub{
	font-size:11px;
	font-weight: bold;
}

.ico_new{
	position: absolute;
	top: 46px;
	right: 4px;
}

.GACol{
	height:0;
	width:0;
	overflow:hidden;
}

/* 汎用クラス
------------------------------------------------------*/
.clearfix:before,
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1;
}

.txt_h {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.fl-left { float: left; }
.fl-right { float: right; }

.mgt-10 { margin-top: 10px !important;}
.mgt-15 { margin-top: 15px !important;}
.mgt-30 { margin-top: 30px !important;}
.mgb-15 { margin-bottom: 15px !important;}

.clear-type {
	/*text-shadow: 2px 2px 0 #000;*/
	-webkit-transform-origin: 0 0;
	-webkit-transform: scale(1, 1.01);
    -moz-transform-origin: 0 0;
    -moz-transform: scale(1, 1.01);
    -ms-transform-origin: 0 0;
    -ms-transform: scale(1, 1.02);
    -o-transform-origin: 0 0;
    -o-transform: scale(1, 1.01);
}

.bl{
	display: block;
}
/*テキスト
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }
.font-b{ font-weight: bold; }
.font_r{ color: #FF3700;}

.font-w{color: #fff;}
.font-r{color: #E11518;}

